# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = openjpeg2
pkgbase = openjpeg2
pkgver = 2.5.0-3
pkgdesc = An open source JPEG 2000 codec, version 2.5.0
url = https://github.com/uclouvain/openjpeg
builddate = 1693773113
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 14166298
arch = aarch64
license = custom: BSD
depend = libpng
depend = libtiff
depend = lcms2
makedepend = cmake
makedepend = doxygen
makedepend = jbigkit
